a {
    text-decoration: 0;
}

.page-body {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    color: #373737;
    max-width: 1280px;
}


.navbar {
    margin: 25.5px 330px;
}

.navbar-menu {
    margin: 0;
    padding: 0;
    list-style: none; 
}

.navbar-menu-item {
    display: inline-block;
    margin-right: 72px;
    padding: 4px 0px;
    
}

.navbar-menu-link-penult{
    margin:0;
}

.navbar-menu-link-last {
    margin-right: 0px;
    margin-left: 50px;  
    
}

.navbar-menu-link {
    color: #FF0000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2px;
}

.article-box {
    margin: 48px 67.5px 40px;
    text-align: center;
}

.article-heading {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    margin-bottom: 38px;
    text-align: left;
    margin-left: 185.5px;
}

.article-text {
    line-height: 26px;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
}

.press-link-start {  
    font-size: 12px;
    letter-spacing: 1.8px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #FF0000;
    border-radius: 4px;
    display: inline-block;
    padding: 18px 43.5px 17px 42.5px;
    margin: 66px auto 42px;
}

.footer-box {
    margin-top: 40px;
    margin-bottom: 29px;
    margin-right: 105px;
}

.footer-text {
    text-align: end;
    font-weight: 700;
    line-height: 20px;
    padding: 9.5px 0px;
    letter-spacing: 2.4px;
}

  
    
